Subject: Re: [Shop-talk] Host file

From: [email-masked]
Date: Wed, 27 Feb 2013 18:04:47 -0500 7.0.1|January 17, 2006) at 02/27/2013 18:04:48, Serialize complete at 02/27/2013 18:04:48

Yes, there are much better and newer ways to do it, but this is a free way 
that I found works better than most ad on products and it doesn't cost CPU 
cycles like some ad ons.

Note, I still use the ad ons as well, but I'm a 'belt and suspenders" guy 
when it come to security and protection.  8>)

Eric P
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 

Eric Murray <[email-masked]> 
Sent by: [email-masked]
02/27/2013 17:22

To
[email-masked]
cc

Subject
Re: [Shop-talk] Host file

Adblock works much better than a static hosts file.  That's 1996 
technology.

Eric

On 02/27/2013 12:49 PM, Peter Murray wrote:
> Tim-
>
> I use a plugin for Firefox called Adblock Plus. It works very well and 
very
> transparently for me.
>
> Eric Petrevich (aka "Inch") had posted the below link to his hosts file 
on
> 18-October 2012.
http://www.megageek.com/funstuff/fundoc.nsf/d601ad3d05e57888852566c00054521c/a60a238fb11251238525788c0044bcce?OpenDocument&Highlight=0,host

>
> I tried the link again just now, but couldn't connect to his site. The 
DNS
> is working, but the shared server on which it is hosted is giving an 
error.
>
> -Peter
>
>
>
> On Wed, Feb 27, 2013 at 3:27 PM, Tim <[email-masked]> wrote:
>
>> Someone on this list had provided a "dummy" host file that makes banner
>> adds not display. (I am totally wording this wrong) Anyway, can that
>> person please send it to me (agian)?
>>
>> Thanks!!
>> tim
>> _______________________________________________
>>
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/shop-talk/[email-masked]
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive